UbuDSL na Ubuntu 9.10

Uwaga: Ten wpis został utworzony ponad rok temu. Informacje w nim zawarte mogą być nieaktualne!

Jak wiadomo, program UbuDSL nie będzie już wspierany, więc użytkownicy Ubuntu 9.10 podczas próby połączenia się z internetem zostaną poinformowani o nieprawidłowej wersji systemu.

Jednak program ma otwarte źródło i każdy może go modyfikować, dlatego nie trzeba było długo czekać na rozwiązanie (a może „obejście”), problemu z połączeniem.

Otwórz terminal i wydaj polecenie:

sudo chmod -R 777 /usr/share/ubudsl/configs

Teraz:

sudo gedit /usr/share/ubudsl/configs/system.ini

I zamień pierwszą linijkę:

[Ubuntu_9.04]

na

[Ubuntu_9.10]

Zapisz plik, uruchom ponownie UbuDSL i skonfiguruj od nowa połączenie.

Oto dowód, że wszystko działa

Jeżeli powyższy artykuł nie rozwiązał lub rozwiązał częściowo Twój problem, dodaj swój komentarz opisujący, w którym miejscu napotkałeś trudności.
Mile widziane komentarze z uwagami lub informacjami o rozwiązaniu problemu.
  • roman…

    a co ma edycja pliku ini do otwartego źródła programu? :/

  • kleer94

    mam ubudsl, ale gdy wpisuje pierwsze polecenie, to wyskakuje mi jakiś błąd,
    a gdy wpisuje drugi kod, to pisze mi,że taki plik nieistnieje.
    Proszę o pomoc

  • http://www.ubuntu-pomoc.org Szmitas

    Wyskakuje błąd ponieważ zgodnie z drugim komunikatem, takiego pliku nie ma. Robiłeś update czy instalowałeś system na czysto? Może to ma na to wpływ. Rozwiązaniem będzie gotowa paczka z UbuDSL – po północy pojawi się o tym artykuł.

    Pozdrawiam.

  • Pingback: Ubuntu – pomoc » Paczka z UbuDSL dla Ubuntu 9.10()

  • ramzes315

    UbuDSL for Ubuntu 9.10 Karmic Koala pozdrawiam ;)

    Download: http://www.sendspace.com/file/2lp0r5

  • PesiV

    Mi niby wszystko działa i jest ubuDSL na ubuntu 9.10 cała paczka ale nie moge zsynchronizowac modemu:( nie swieco sie diody i nie działa..

  • http://www.ubuntu-pomoc.org Szmitas

    Jaki modem?

  • PesiV

    Modem ZTE 852
    mam rownierz nowy modem siemens ale jak go podłacze to nawet nie wyskoczy ze cos zostalo podłaczone:(

  • Y

    Jestem również posiadaczem modemu ZTE ZXDSL v2 oraz Ubuntu 9.10. Aby go uruchomić potrzebny jest patch na jego sterownik. Po instalacji patcha sterownik się kompiluje i modem działa. Można łączyć się z netem za pomocą UbuDSL dla Ubuntu 9.10

    Instrukcja instalacji patcha jest dostępna tu

    Szkoda, że poradnik nie po polsku i trochę nieprzejrzysty, ale być może autor serwisu ubuntu-pomoc.org napisze mały artykulik po polsku, który byłby kontynuacją tematu UbuDSL na Ubuntu 9.10, do czego zachęcam. :)

  • http://www.gandzia.pev.pl PesiV

    Jak byś mógł cos wiecej po ja jestem zielony w tych sprawach bo dopiero zaczynam :)
    jak cos to moje gadu 7278139
    ale rownie dobrze mozesz tu napisac to sie przyda jeszzce komus :)
    dzieki za kierunek czego mam szukac :)

  • http://www.gandzia.pev.pl PesiV
  • Y

    Ale to nie jest łatka (patch) dla sterownika modemu ZXDSL v2, a paczka programu UbuDSL dla Ubuntu 9.10.

  • jo

    a jak to zrobic w LinuxMint 8?

  • Pablo

    Does anyone have the x64 version of the UBUdsl?????

  • http://www.ubuntu-pomoc.org Szmitas

    x64? first time I heard about this…

  • gość

    genialne, u mnie działa na ubu 10.04